GET | POST /wp-json/clanbite/v1/events/(?P<event_type>[a-z0-9_-]+)/(?P<event_id>\d+)/rsvpGET
Get current user's RSVP for an event.
Access is checked by rsvp_item_permissions_check().
Handled by get_my_rsvp()
POST
Set current user's RSVP for an event.
Access is checked by rsvp_item_permissions_check().
| Argument | Type | Default | Description |
|---|---|---|---|
status required | string |
Handled by set_my_rsvp()
Example
curl -X GET 'https://example.com/wp-json/clanbite/v1/events/(?P<event_type>[a-z0-9_-]+)/(?P<event_id>\d+)/rsvp'Defined in inc/events/class-event-rsvp-rest-controller.php